body{
	width:98.70vw;
}
.img-crddesg{
  border-radius: 25px;
  box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 1.50);
}

.cimgpt{

}
.imghead{
  	width:80%; 
 }
.homeimgpads{
  padding-top: 41.7vh;
  padding-bottom: 41.7vh;
}
.videoloader {
      object-fit: cover;
      width: 100vw;
      height: 100vh;
      z-index: 1000;
      visibility: hidden;
      animation-name: shutter;
      animation-duration: 3s;
      position: fixed;
      top: 0;
      left: 0;
  }
  .videos {
      object-fit: cover;
      width: 100vw;
      height: 100vh;
      z-index: 1000;
      position: fixed;
      top: 0;
      left: 0;
  }
  @keyframes shutter {
      0%  {top:0vh; visibility: visible;}
      99% {top:0vh; visibility: visible;}
    100%  {top:-100vh; visibility: visible;}
  }
  .loading-text{
    z-index: 2000;
    position: fixed;
    top: 80vh;
    left: 35vw;
    color: white;
    font-size: 5vh;
    text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
  }
@media only screen and (max-width: 823px) {
  /* For mobile phones: */
  body{
	width:99.5vw;
  }
  .imghead{
  	width:100%; 
  }
  
  .vidplayer{
  	width: 80vw;
  	height: 25vh;
  }
  .cimgpt{
  	margin-top:20%;
  }
  .ctxtpt{
  	margin-top: 10%;
  }
  .homeimgpads{
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .loading-text{
    z-index: 2000;
    position: fixed;
    top: 70vh;
    left: 10vw;
    color: white;
    font-size: 7vh;
    text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
  }
}